Subject: Re: ISO NY Zone A West
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 13 Jun 2000 03:17:00 -0700 (PDT)

My bad; I had made the changes we discussed with the last Product in PROD but 
not in TEST, so when I built the new Product in TEST I got old text. I have 
since corrected TEST (to make sure that this doesn't happen again) and 
double-checked that the text is correct in PROD. Thanks for your review. 

Sara - please review THIS Long Description and offer comments/approval.

Dale

Leslie Hansen
06/13/2000 09:23 AM
To: Dale Neuner/HOU/ECT@ECT
cc:  
Subject: Re: ISO NY Zone A West  

Dale:

Attached please see the revised product description for the above-referenced 
product.

Call me with any questions.

Leslie